<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>You can request another code in %d seconds.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Você pode pedir outro código em 1 segundo.</string>
        <key>other</key>
        <string>Você pode pedir outro código em %d segundos.</string>
      </dict>
    </dict>
    <key>%d minutes</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 minuto</string>
        <key>other</key>
        <string>%d minutos</string>
      </dict>
    </dict>
    <key>%d days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 dia</string>
        <key>other</key>
        <string>%d dias</string>
      </dict>
    </dict>
    <key>%d days left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 dia restante</string>
        <key>other</key>
        <string>%d dias restantes</string>
      </dict>
    </dict>
    <key>%d Years</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 Ano</string>
        <key>other</key>
        <string>%d Anos</string>
      </dict>
    </dict>
    <key>%d Months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 Mês</string>
        <key>other</key>
        <string>%d Meses</string>
      </dict>
    </dict>
  </dict>
</plist>
